<?php
/**
 * The sidebar on widget area
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 * @since 1.0
 * @package evaWp
 */

if ( ! is_active_sidebar( 'evawp-sidebar' ) ) {
	return;
}?>

<aside id="secondary" class="widget-area">
	<?php 
		$sidebar = apply_filters( 'evawp-main_sidebar', 'evawp-sidebar' );
		dynamic_sidebar( $sidebar );
	?>
</aside><!-- #secondary -->